Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2090201 - lrelease-qt6 not working
Summary: lrelease-qt6 not working
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qt6-qttools
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Grulich
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-25 11:17 UTC by Karel Slany
Modified: 2022-06-03 03:05 UTC (History)
2 users (show)

Fixed In Version: qt6-qttools-6.3.0-3.fc36
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-03 03:05:47 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
Very minimalistic Qt project. (deleted)
2022-05-25 11:17 UTC, Karel Slany
no flags Details

Description Karel Slany 2022-05-25 11:17:21 UTC
Created attachment 1883271 [details]
Very minimalistic Qt project.

Description of problem:
Calling lrelease-qt6 on any Qt project file causes the programme to exit with the following error message:

sh: line 1: /usr/lib64/qt6/libexec/lprodump-qt6: No such file or directory

Version-Release number of selected component (if applicable):
qt6-linguist-6.2.3-2.fc36

How reproducible:
Always. Just call lrelease-qt6 on any Qt project file e.g.:
lrelease-qt6 test.pro

Steps to Reproduce:
1. Extract the minimal Qt project from the attachment.
2. lrelease-qt6 test.pro

Comment 1 Fedora Update System 2022-05-25 12:29:24 UTC
FEDORA-2022-771b3f472d has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-771b3f472d

Comment 2 Fedora Update System 2022-05-26 02:32:01 UTC
FEDORA-2022-771b3f472d has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-771b3f472d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-771b3f472d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-05-27 02:16:02 UTC
FEDORA-2022-771b3f472d has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-771b3f472d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-771b3f472d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-06-03 03:05:47 UTC
FEDORA-2022-771b3f472d has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.